/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */
body{
  background-image:url('../images/silk.jpg');
  font-family:  Palatino, serif;
  font-size:1.7em;
}
.main-container{
    min-height:700px;
}
.page-header-node{
    margin-top: 0px;
}
@media (min-width: 1200px){
body.container {
    width: 1260px;
}

}

 .zeroHmargin{
	margin-left:0px;
	margin-right:0px;
}
.topsection{
	//background-color:rgb(222, 239, 242);
        background: url(../images/banner.jpg) no-repeat ;
        -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
   background-size: cover;
	height:150px;
}
.logocenter{

}
.mylogo{
        position:relative;


height:140px;
display:inline-block;
width:205px;
}

#signal-strength {
  height: 60px;
  list-style: none;

  margin-left:-16px;;
  margin-right:auto;
  margin-top:12px;
}

#signal-strength li {
  display: inline-block;
  width: 3px;
  float: left;

  margin-right: 1px;
}

#signal-strength li.pretty-strong {
  padding-top: 0px;
}

#signal-strength li.strong {
  padding-top: 15px;
}

#signal-strength li.weak {
  padding-top: 30px;
}

#signal-strength li.very-weak {
  padding-top: 45px;
}
#signal-strength li.very-weak2 {
  padding-top: 60px;
}
#signal-strength li.very-weak3 {
  padding-top: 75px;
}

#signal-strength li div {
  height: 50px;
  background: linear-gradient(red, black,red);
}
.logoletter{
background: rgba(65, 65, 86, 0.6) none repeat scroll 0% 0%;
position: absolute;
top: 50px;
color: #FFF;
text-shadow: 2px 2px #000;
font-size: 12px;
margin-left: 15px;
font-weight: 900;
font-style: italic;

}
.banner{
width:100%;
height:3px;
background:black;
}
.mask {
    overflow: hidden;
    height: 20px;
}
.mask:after {
    content: '';
    display: block;
    margin: -25px auto 0;
    width: 100%;
    height: 25px;
    border-radius: 10.42px;
    box-shadow: 0 0 8px #000;
}
#mrow.row{
	margin-left:0px;
	margin-right:15px;
}

.dropdown{
    position:relative;
}
.dropdown>.dropdown-menu {
    top:0px;
    left:100%;
    margin-top:-6px;
    margin-left:-1px;
    -webkit-border-radius:0 6px 6px 6px;
    -moz-border-radius:0 6px 6px 6px;
    border-radius:0 6px 6px 6px;
}
.dropdown:hover>.dropdown-menu {
    display:block;
}
.dropdown>a:after {
    display:block;
    content:" ";
    float:right;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
    border-width:5px 0 5px 5px;
    border-left-color:#cccccc;
    margin-top:5px;
    margin-right:-10px;
}
.dropdown:hover>a:after {
    border-left-color:#ffffff;
}
.dropdown.pull-left {
    float:none;
}
.dropdown.pull-left>.dropdown-menu {
    left:-100%;
    margin-left:10px;
    -webkit-border-radius:6px 0 6px 6px;
    -moz-border-radius:6px 0 6px 6px;
    border-radius:6px 0 6px 6px;
}
.toggler{
width:70px;

}
.sidebar-left > .toggler{
right:-70px;
}
.sidebar{

}
#demo{
height:600px;
margin-right: none;
    margin-left: none;
}
#maincontent{

margin-top:-60px;
border-top-left-radius:4em;
border-top-right-radius:4em;
min-height: 600px;
padding-left:0px;
padding-right:0px;
}
#maincontent::before {
    /**
   // content: "";
    //display: block;
    //position: absolute;
    //background: white;
    //width: 1170px;
    //height: 40px;
    //top: 161px;
    //left: 47px;
	//border-top-left-radius:6em;
//border-top-right-radius:6em;
    */
}
.headcenter{
	text-align:center;
	top:50px;
  color:rgb(128, 7, 28);
}
.dec{
	display:inline-block;
        /**
//margin-top:120px;
//padding-top:120px;
//padding-right:30px;
//text-shadow:2px 2px lightblue;
        */
font-size: 34px;
font-weight:600;
/**
  //background: -webkit-linear-gradient(red,black);
  //-webkit-background-clip: text;
  //-webkit-text-fill-color: transparent;
*/

  margin-left:auto;
  margin-right:auto;
  text-shadow: 2px 2px 5px #DCDAA5;
}
footer{
	width:100%;

  background:#1C4958;
}
.carousel-inner>.item>img{
  height:250px;
  padding-top:70px;

}
.carousel-caption {
    /**
    //right: 28%;
    //left: -17%;
    //padding-bottom: -28px;
    */
}
.block-title {
    margin-bottom: 30px ! important;
    display: table;
    white-space: nowrap;
    text-align: center;
    font-weight: 100;
    text-transform: uppercase;
}
.block-title:before {
    background: linear-gradient(to bottom,#000,#000) no-repeat left center / 95% 1px;
    content: "";
    display: table-cell;
    width: 50%;
    box-sizing: border-box;
}
.block-title:after {
    background: linear-gradient(to bottom,#000,#000) no-repeat right center / 95% 1px;
    content: "";
    display: table-cell;
    width: 50%;
}

.section-intro{
	padding:20px;
}
.section-reserch{
	background:url("../images/tiled_bg.png");
	background-size:100% 100%;
	    padding: 20px;

}
.section-news{

	    padding: 20px;

}

div.vertical-line{
  width: 1px; /* Line width */
  background-color: white; /* Line color */
  height: 100%; /* Override in-line if you want specific height. */
  float: left; /* Causes the line to float to left of content.
    You can instead use position:absolute or display:inline-block
    if this fits better with your design */
	box-shadow:1px 1px 2px black;
}

h4 {

    border-radius: 5px 5px 0 0;
    /**
    //background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…gd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    */
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #36297c));
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    /**
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…gd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    */
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0099CC), color-stop(80%, #36297c));
    background: -webkit-linear-gradient(top, #0099CC 0%, #36297c 80%);
    background: -moz-linear-gradient(top, #0099CC 0%, #36297c 80%);
    background: -o-linear-gradient(top, #0099CC 0%, #36297c 80%);
    background: -ms-linear-gradient(top, #0099CC 0%, #36297c 80%);
    background: linear-gradient(top, #0099CC 0%, #36297c 80%);
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;

    padding: 8px 15px;
    margin-bottom: 0;
    background: -webkit-linear-gradient(top, #3B96B6  0%, #62B4D1  80%);
    background: -moz-linear-gradient(top, #3B96B6  0%,  #62B4D1  80%);
    background: -o-linear-gradient(top, #3B96B6 0%, #62B4D1  80%);
    background: -ms-linear-gradient(top, #3B96B6 0%, #62B4D1  80%);
    background: linear-gradient(top, #3B96B6 0%, #62B4D1  80%);
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
	font-weight:700;
    padding: 8px 15px;
    margin-bottom: 0;
	width:250px;
	text-shadow:2px 2px 2px black;
}
.newframe{
	//background:rgba(28, 73, 88, 0.1);
	width:100%;
	//height:400px;
	padding:10px;
	border:3px solid rgba(0,0,0,0.1);
	border-radius:15px;
}
.news_tile_image{

	width:100%;
	box-shadow:5px 5px 5px rgba(0,0,0,0.5);
	background:white;

}
.teaser{

}
.with-meta{

	font-size:15px;
}
.sidebar-nav{
	//width:65%;
}
.navbar-nav>li {
    float: none;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fcf8e3;
    background-color: #337ab7;
    box-shadow: 2px 2px 5px black;
        text-shadow: 2px 2px 5px black;
}
@media screen and (min-width: 1170px){
.carousel-caption {
    right: 25%;
    left: 25%;
    padding-bottom: 30px;
}
}


.sidebar-navbar-collapse {
    //background-color: rgb(0, 153, 204);
    //border-color: #e7e7e7;
	 // background: white; /* For browsers that do not support gradients */
   // background: -webkit-linear-gradient(#DEEFF2, #3B96B6); /* For Safari 5.1 to 6.0 */
   // background: -o-linear-gradient(#DEEFF2, #3B96B6); /* For Opera 11.1 to 12.0 */
   // background: -moz-linear-gradient(#DEEFF2, #3B96B6); /* For Firefox 3.6 to 15 */
   // background: linear-gradient(#DEEFF2, #3B96B6); /* Standard syntax */
background:#DEEFF2;
box-shadow: 2px 2px 5px rgba(51, 51, 51, 0.37);
}
.navbar-default .navbar-nav>li>a {
    color: rgba(0,0,0,0.6);
	text-shadow:0px 0px 0px #767C96;
 font-size: 20px;
    /* font-style: italic; */
    font-weight: 900;
	//#1C4958
}
.unitecicon{
	display:block;
	width:65px;
	height:100px;
	margin-left:auto;
	margin-right:15px;
	margin-top:20px;;
}
.exl{

	border-right: 2px solid #868080;
	text-align:center;
	height:300px;
	overflow:hidden;
            padding-left: 9px;
}
.exend{
	text-align:center;
            padding-left: 9px;
}
.exl p {
    margin: 0 17px 10px;
    text-align: justify;
}
.exend p {
    margin: 0 17px 10px;
    text-align: justify;
}
/* Medium Devices, Desktops */
@media only screen and (min-width : 992px){
    .exl{


        padding-left:3px;
    }
    .exend{

            padding-left: 3px;
    }
    .exl p {
    height:180px;
}
    .exend p {
        height:180px;
    }
}
@media only screen and (max-width : 992px){
    .exl{

	height:220px;
	border-right: 0px solid #868080;
        border-bottom:5px solid white;

        background: rgba(255,255,255,0.5);
        padding-bottom:20px;
    }
    .exend{
         background: rgba(255,255,255,0.5);
        padding-bottom:20px;
    }

   .exl p {
    height:80px;
}
    .exend p {
        height:80px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px){
    .exl{

	height:220px;
	border-right: 0px solid #868080;
        //border-bottom:1px solid lightblue;
        //padding-bottom:20px;
    }
     .navbar-nav>li>.dropdown-menu{
    left: 100px;
    /* margin-left: -69px; */
    top: 38px;
    right: 1px;
    width: 200px;
    }


}
.mbg{
    background:url("../images/tiled_bg.png");
}
.page-header-node {
    padding-bottom: 9px;

    border-bottom: 1px solid #EEE;
    text-align: center;
    margin-bottom:30px;
    font-weight:bold;
}
.field-name-field-research-summary{
    //border: 4px solid #337AB7;
    //border-radius: 25px;
    //border-top-left-radius:25px;
    //border-top-right-radius: 25px;
    margin-bottom:40px;
    overflow: hidden;
}
.field-name-field-research-summary>.field-label{
    background:#80B7F6;
    padding:10px;
    font-size: 22px;
    font-weight:700;
    text-shadow:1px 1px 2px white;
}
.field-name-field-research-summary p{
    padding-left:20px;
    padding-right:20px;
    padding-bottom:20px;
    background:white;
    margin-bottom:0px;

    text-align:justify;
    border-bottom:4px solid rgba(0,0,0,0.2);
}
.field-name-field-research-projects{
    background:white;
}
.field-name-field-research-projects>.field-label{
    background:#80B7F6;
    padding:10px;
    font-size: 22px;
    font-weight:700;
    text-shadow:1px 1px 2px white;
}
.field-name-field-research-projects>.field-items>.field-item{
    margin-bottom: 0px;
}
.field-name-field-research-projects>.field-items>.field-item.odd {
    background:#DEEFF2;

}

.field-name-field-project-name>.field-items>.field-item{
        font-size: 24px;
    /* font-style: italic; */
    font-weight: bold;
    font-stretch: expanded;
    color: #D82121;
    /* background: #EF5645; */
    display: inline-block;
    text-shadow: 1px 1px 7px #BDAA1E;
}
.field-name-field-project-description>.field-items>.field-item>p{
    border-top: 3px solid gray;
    padding:20px;

}
.faultysection{
    background:white;
    padding:20px;
}
.facontact{
    padding-bottom:20px;
}
.faright i{
    color:rgb(69, 122, 138);
}
.faleft img{
    width:200px;
    height:200px;
}
.researchalllinks{
    padding-bottom:100px;
}
.researchalllinks ul{
    list-style-type: none;
    text-align:center;

}
.researchalllinks ul li{
    display: inline-block;
    width: 43%;
    min-width: 180px;
    height: 100px;
    background: rgb(222, 239, 242);
    margin: 10px;
    text-align: center;
    padding-top: 35px;
    border: 1px solid rgb(100, 147, 152);

}
.researchalllinks ul li a{
    color:rgb(100, 147, 152);
    font-weight:bold;
    font-size:20px;

}
.researchalllinks ul li a:hover {
    text-decoration: none;
}
.peoplelinks{
    padding-bottom:100px;
}
.peoplelinks ul{
    list-style-type: none;

}
.peoplelinks ul li{
    display: inline-block;
    width: 45%;
    min-width: 180px;
    height: 100px;
    background: rgb(222, 239, 242);
    margin: 10px;
    text-align: center;
    padding-top: 35px;
    border: 1px solid rgb(100, 147, 152);

}
.peoplelinks ul li a{
    color:rgb(100, 147, 152);
    font-weight:bold;
    font-size:20px;

}
.peoplelinks ul li a:hover {
    text-decoration: none;
}
.peopleimg,.research-project-intro{
    background:white;
    padding:20px;
    margin-bottom:100px;
    margin-right: 0px;
    margin-left: 0px;
}

.research-project-intro{
    background:white;
    padding:20px;
    margin-bottom:50px;
}
.peopleimg img, .research-project-intro img{
    width:100%;
    height:230px;
    padding-top:8px;

}
.research_single-project-sec ul{
    list-style-type: none;
    padding-left:0px;
    //
}
.research_single-project-sec ul li{
   background:white;
   padding:20px;
   margin-bottom:20px;
}

thead>tr th{
    //background:white;
    //text-align:center;

}
.table tr.even{
    //background:gray;
}
.postgrad-container{
    background:white;
    padding:20px;
}
.postgrad-container i{
    color:rgb(69, 122, 138);
}
.breadcrumb1{
        padding-top:20px;
        padding-left:10px;
        padding-bottom:20px;
 }
 .newstitle{
     font-size:20px;
     min-height:80px;
 }
 .newframe{
     min-height:550px;
 }
 .newframe div p{
     height:150px;
     overflow:hidden;
 }
 .with-meta a{
     text-decoration: none;
 }
 .post-outer {
    background: #fff;
    border: 1px solid #e3e3e3;
   // font-family: 'Open Sans', sans-serif;
    line-height: 2em;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-bottom: 10px;
    padding:20px;
}
.post-outer h2 a {
    font-weight: bold;
    //font-family: 'Open Sans', sans-serif;
    color: #353737;
    letter-spacing: -1px;
	text-decoration: none;
}
.post-header {
    border: 1px solid #d2d2d2;
    margin-bottom: 20px;
    margin-top: 10px;
    background: #eee;
    padding: 5px 10px;
}
.rmlink {
    float: right !important;

}
.rmlink a{
    color:white;
    text-decoration: none;
}
.journal-sec ul{
    background:white;
    list-style-type: none;
    padding-left:10px;
}
.journal-sec ul li{
    padding:20px;
    margin:10px;
}
.journal-sec .journal-detail{
    //display:inline-block;
    //float:left;
    //width:60%;
}
.journal-detail .journal-title{
    font-size:25px;
    font-weight:bold;
}
.journal-detail .journal-description{
    color:gray;
}
.journal-sec .journal-image{
   // display:inline-block;
   float:left;
    width:30%;

}
.journal-sec .journal-image img{
    width:100%;
    height:140px;
}
.conference-detail{
    background:white;
    padding:40px;
}
.mediacoveragesec,.researcher-position-sec,.student-position-sec{
    //font-family: 'Open Sans', sans-serif;
    background:white;
    padding:20px;
}
.media-ban,.position-ban,.supporter-ban,.research-project-ban{

    border: 1px solid #d2d2d2;
    margin-bottom: 20px;
    margin-top: 10px;
    background: #eee;
    padding: 5px 10px;
    //font-size: 1.2em;
    line-height: 2em;
}
.position-item{

    margin-bottom:50px;
}
.supporters-sec ul{
    list-style-type: none;
    padding-left:0px;
}
.supporters-sec ul li{
    background:white;
    padding:20px;
    margin-bottom:20px;
}
.supporter-logo{
    width:30%;
    float:left;
}
.supporter-detail{
    width:68%;
    float:left;
}
.supporter-logo img{
    width:90%;
    height:150px;
}
a{
text-transform: capitalize;
}

@media (max-width:767px) {

    .peoplelinks .col-sm-12 ul {
        padding: 0px;
    }

    .peoplelinks .col-sm-12 ul li {
        margin: 0px;
        margin-bottom: 10px;
        width: 100%;
    }

    .researchalllinks ul {
        padding-left: 0px;
    }

    .researchalllinks ul li {
        width: 50%;
    }
}
 @media(max-width:992px){
      .mbg{

    }
 }
 @media (max-width:480px){
     .dec{
         font-size:28px;
     }
     .headcenter{
         top:18px;
     }
 }@media (min-width: 1200px) {
        .navbar-collapse.collapse {
            display: block !important;
            height: auto !important;
            padding-bottom: 0;
            overflow: visible !important;
        }

    }


@media (min-width: 768px){
  .navbar-header {
    float: right;
    }
    .collapse.in {
    display: block!important;
    }
    .navbar-toggle {
    display: block;
}
}

@media (min-width: 1200px){
    .navbar-toggle {
        display: none;
    }
    .dropdown>a{
    pointer-events: none;
   cursor: default;
   }
}